.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
@media print{
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
}
